@charset "utf-8";

/*
バナー
----------------------------------------------------------- */
.bannerTop {
	width:172px;
	background-image:url(../img/bg_banner_top.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:9px;
}

.bannerBottom {
	width:100%;
	background-image:url(../img/bg_banner_bottom.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:8px;
	}

.bannerBottom ul {
	background-image:url(../img/bg_banner_middle.gif);
	background-repeat:repeat-y;
	background-position:left top;
	}

.bannerBottom li {
	padding-top: 3px;
	padding-left:6px;
}

.bannerBottom li a {
	display:block;
	width:158px;
	border: 1px solid #CCCCCC;
}

.bannerBottom li a:hover {
	border: 1px solid #669933;
}

